.menu .primary-links a{padding-left:30px;z-index:0;display:  block;padding-top:  10px;padding-bottom:  10px;}
.menu .primary-links span[data-toggle="collapse"]{position:absolute;top:0;left:0;width:30px;height:30px;padding-top: 12px;font-size: 10px;text-align:  center;z-index: 1;cursor:  pointer;}

.menu .secondary-links a{padding-left:30px;z-index:0;display:  block;padding-top:  10px;padding-bottom:  10px;}
.menu .secondary-links span[data-toggle="collapse"]{position:absolute;top:0;left:0;width:30px;height:30px;padding-top: 12px;font-size: 10px;text-align:  center;z-index: 1;cursor:  pointer;}

.navbar-toggle .icon-bar + .icon-bar{margin-top: 3px;}
